IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'PLANAKTIVITETNR'
          AND Object_ID = Object_ID(N'LD0P0U83'))

BEGIN
ALTER TABLE LD0P0U83 ADD PLANAKTIVITETNR DECIMAL(9) NULL
END
GO

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0VYU83')
BEGIN
	DROP VIEW LD0VYU83
END
GO

CREATE VIEW LD0VYU83 AS SELECT * FROM LD0P0U83
GO

GRANT ALL ON LD0VYU83 TO LD0ROANV
GO

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0U83')
BEGIN
	DROP VIEW LD0V0U83
END
GO

CREATE VIEW LD0V0U83 AS SELECT * FROM LD0P0U83
GO

GRANT ALL ON LD0V0U83 TO LD0ROANV
GO

